CRAN Package Check Results for Package BacArena

Last updated on 2018-05-23 13:48:16 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.7 65.97 317.13 383.10 OK
r-devel-linux-x86_64-debian-gcc 1.7 0.51 1.48 1.99 ERROR
r-devel-linux-x86_64-fedora-clang 1.7 468.95 NOTE
r-devel-linux-x86_64-fedora-gcc 1.7 471.28 NOTE
r-devel-windows-ix86+x86_64 1.7 118.00 531.00 649.00 NOTE
r-patched-linux-x86_64 1.7 76.74 289.13 365.87 OK
r-patched-solaris-x86 1.7 626.30 NOTE
r-release-linux-x86_64 1.7 67.91 291.51 359.42 OK
r-release-windows-ix86+x86_64 1.7 154.00 496.00 650.00 NOTE
r-release-osx-x86_64 1.7 ERROR
r-oldrel-windows-ix86+x86_64 1.7 141.00 511.00 652.00 NOTE
r-oldrel-osx-x86_64 1.6 ERROR

Check Details

Version: 1.7
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-devel-linux-x86_64-debian-gcc

Version: 1.7
Check: installed package size
Result: NOTE
     installed size is 10.4Mb
     sub-directories of 1Mb or more:
     data 6.0Mb
     libs 2.8Mb
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-windows-ix86+x86_64, r-patched-solaris-x86, r-release-windows-ix86+x86_64, r-oldrel-windows-ix86+x86_64

Version: 1.7
Check: package dependencies
Result: ERROR
    Package required but not available: ‘glpkAPI’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64

Version: 1.6
Check: package dependencies
Result: ERROR
    Package required but not available: ‘glpkAPI’
    
    Package suggested but not available for checking: ‘sybilSBML’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64